@charset "euc-jp";

/* 1: HEADER
----------------------------------------------------------- */

#header {
	width: 100%;
	background-image: url(/common/images/bg_head.jpg);
	background-repeat: repeat-x;
	background-color: #b3042b;
	margin-bottom: 15px;
	min-height: 142px;
	font-size: 1.2em;
}
#header_area {
	width: 940px;
	overflow: hidden;
	zoom: 1;
	font-size: 1.0em;
	margin-right: auto;
	margin-left: auto;
}

#header h1 {
	float: left;
	width: 40%;
	text-align: left;
	font-weight: normal;
	padding-top: 5px;
}
#header h1 span {
	display: block;
}
#header #h_info {
	float: right;
	width: 60%;
	text-align: right;
}
#header ul#h_nav {
	width: 470px;
	overflow: hidden;
	zoom: 1;
	margin-left: auto;
	margin-bottom: 3px;
}
#header ul#h_nav li{
	display: inline;
	float: left;
}
#header #search {
	padding-top: 3px;
}
#header #search .submit {
	background-image: url(/common/images/bt_search.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 71px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
}
#header #search img {
	margin-bottom: 6px;
}





/* 2: NAVIGATION
----------------------------------------------------------- */
#nav {
	clear: both;
	margin-bottom: 3px;
	height: 50px;
}
#nav ul{
	width: 100%;
	overflow: hidden;
	zoom: 1;
}
#nav ul li {
	float: left;
	text-align: center;
}
.headerbar {
	padding-bottom: 10px;
	text-align: left;
	color: #FFF;
	font-size: 1.0em;
}
.headerbar a   {
	color: #FFF;
	background-image: url(/common/images/ic_pan.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-right: 10px;
	padding-right: 15px;
}


/* 3: MAIN CONTENT
----------------------------------------------------------- */

#visual  {
	margin-bottom: 15px;
}
#content {
	width: 940px;
	overflow: hidden;
	zoom: 1;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.4em;
	text-align: left;
	margin-bottom: 20px;
}
#content #main {
	float: right;
	width: 740px;
}

/* ex_search */
#content #main .ex_search {
	width: 550px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
}
#content #main .ex_search li {
	margin-bottom: 7px;
}
#content #main .ex_search h3 {
	color: #FFF;
	padding: 5px;
	display: inline;
}
#content #main .ex_search#exset00 h3 {
	background-color: #999;
}
#content #main .ex_search#exset01 h3  {
	background-color: #91705D;
}
#content #main .ex_search#exset02 h3 {
	background-color: #4F8049;
}
#content #main .ex_search .lbox {
	float: left;
	width: 270px;
}
#content #main .ex_search .rbox {
	float: right;
	width: 270px;
}
#content #main .ex_search ul {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#content #main .ex_search#exset00 ul {
	border: 2px solid #999;
	text-align: center;
}
#content #main .ex_search#exset01 ul  {
	border: 2px solid #91705D;
}
#content #main .ex_search#exset02 ul {
	border: 2px solid #4F8049;
}
#content #main .ex_search#submit {
	text-align: center;
	border: 2px solid #CCC;
	padding: 10px;
	width: auto;
}

#content #main table td.first {
	text-align: center;
	padding-bottom: 15px;
}

#centercolumn, .centerLcolumn, .centerRcolumn {
	vertical-align: top;
	font-size: 1.2em;
}

#content #main #headline {
	width: 100%;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
}
#content #main #headline #tp_news {
	float: left;
	width: 360px;
}
#content #main #headline #tp_news ul {
	border: 2px solid #91705D;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#content #main #headline #tp_news ul li {
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	margin-bottom: 7px;
}
#content #main #headline #tp_news ul li.list {
	text-align: right;
	background-image: url(/common/images/sp.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c1b7ab;
	padding-top: 5px;
}
#content #main #headline #tp_news ul li.list a {
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
#content #main .centerLcolumn .centerLblockTitle span,
#content #main .centerRcolumn .centerRblockTitle span {
	visibility: hidden;
}
#content #main .centerLblockContent,
#content #main .centerRblockContent {
	min-height: 200px;
}


#content #main .centerLcolumn .centeroutline {
	width: 360px;
}
#content #main .centerLcolumn {
	padding-right: 18px;
}
#content #main .centerLcolumn .centeroutline ul {
	border: 2px solid #b5042c;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	min-height: 200px;
}
#content #main .centerLcolumn .centeroutline ul li {
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 7px;
}
#content #main .centerLcolumn .centeroutline ul li.list {
	text-align: right;
	background-image: url(/common/images/sp.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c1b7ab;
	padding-top: 5px;
}
#content #main .centerLcolumn .centeroutline ul li.list a {
	background-image: url(/common/images/ic_ar_news.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}

#content #main .centerLcolumn .centerLblockTitle {
	background-image: url(/common/images/h_news.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 147px;
	text-indent: -9999;
}




#content #main #headline #tp_blog {
	float: right;
	width: 360px;
}
#content #main #headline #tp_blog ul {
	border: 2px solid #4F8049;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#content #main #headline #tp_blog ul li {
	background-image: url(../comm/common/images/ic_ar_blog.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 7px;
}
#content #main #headline #tp_blog ul li.list {
	text-align: right;
	background-image: url(/common/images/sp.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c1b7ab;
	padding-top: 5px;
}
#content #main #headline #tp_blog ul li span {
	font-size: 0.9em;
}

#content #main #headline #tp_blog ul li.list a {
	background-image: url(/common/images/ic_ar_blog.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}

#content #main .centerRcolumn .centeroutline {
	width: 360px;
	float: right;
}
#content #main .centerRcolumn .centeroutline ul {
	border: 2px solid #4F8049;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	min-height: 200px;
}
#content #main .centerRcolumn .centeroutline ul li {
	background-image: url(/common/images/ic_ar_blog.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	margin-bottom: 7px;
}
#content #main .centerRcolumn .centeroutline ul li.list {
	text-align: right;
	background-image: url(/common/images/sp.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c1b7ab;
	padding-top: 5px;
}
#content #main .centerRcolumn .centeroutline ul li span {
	font-size: 0.8em;
}

#content #main .centerRcolumn .centeroutline ul li.list a {
	background-image: url(/common/images/ic_ar_blog.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
}
#content #main .centerRcolumn .centerRblockTitle {
	background-image: url(/common/images/h_blog.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 147px;
	text-indent: -9999;
}

.centerCcolumn {
	padding-top: 0px;
	font-size: 1.3em;
}
.centerCcolumn table th, .centerCcolumn table td {
	font-size: 1.3em;
}
.centerCblockTitle, h2.bar{
	background-image: url(/common/images/bar.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 740px;
	margin-bottom: 10px;	
}
.centerCblockTitle span, h2.bar span{
	background-image: url(/common/images/ic_newshop.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 28px;
	display: block;
	padding-top: 12px;
	font-weight: bold;
}

#content #main .section {
	margin-bottom: 20px;
}

#content #main .section .bar {
	background-image: url(/common/images/bar.gif);
	width: 740px;
	margin-bottom: 15px;
	min-height: 40px;
}
#content #main .section .bar h2 {
	padding-top: 12px;
	padding-left: 22px;
	background-image: url(/common/images/ic_en.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-left: 5px;
}
#content #main .section .box_r dd h3 {
	font-size: 1.6em;
	color: #e27621;
	margin-bottom: 3px;
}
#content #main .section .bar#newshop h2 {
	background-image: url(/common/images/ic_newshop.gif);
}



/* 4: SUB CONTENT
----------------------------------------------------------- */

#content #sub {
	float: left;
	width: 180px;
}
#content #sub .subset {
	background-color: #f3f3f3;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	margin-bottom: 10px;
	padding-bottom: 2px;
}
#content #sub #current {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	border: 2px solid #9B7E60;
	background-color: #F9F5F2;
	text-align: center;
}

#content #sub .subset .s_box{
	margin-bottom: 5px;
}
#content #sub .subset .s_box .blockTitle h3{
	background-image: url(/common/images/bar_s_bg.gif);
	background-repeat: no-repeat;
	color: #FFF;
	min-width: 152px;
	*min-width: 174px;
	min-height: 25px;
	*min-height: 33px;
	padding-top: 8px;
	padding-left: 22px;
}
#content #sub .subset .s_box .blockContent.book{
	text-align: center;
}
#content #sub .subset .s_box ul {
	margin-bottom: 8px;
}

#content #sub .subset .s_box .inner {
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}

#content #sub .subset .s_box .inner .items {
	text-align: center;
	margin-bottom: 8px;
}
#content #sub #sbana {
	text-align: center;
}
#content #sub #sbana li {
	margin-bottom: 10px;
}
#content #sub #sbana li.pr {
	background-color: #E6E6E6;
}
#content #sub #sbana li img {
	margin-bottom: 3px;
}
#content #sub .subset .s_box .inner li.st {
	background-image: url(/common/images/ic_gr.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}


/* 5: FOOTER
----------------------------------------------------------- */
#f_nav  {
	margin-right: auto;
	margin-left: auto;
	background-image: url(/common/images/bg_ftmenu.gif);
	background-repeat: repeat-x;
	min-height: 37px;
	font-size: 1.2em;
}
#f_nav ul {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#f_nav li  {
	display: inline;
	margin-right: 15px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#f_nav li a:link {
	color: #FFF;
}
#f_nav li a:visited {
	color: #FFF;
}
#f_nav li.end {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer {
	background-color: #E4E4E4;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.2em;
}
#footer #footerbox {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/common/images/logo_ft.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-align: left;
	min-height: 47px;
}
#footer #footerbox li {
	display: inline;
	background-image: url(/common/images/ic_ar_ft.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
	padding-right: 15px;
}
#footer #footerbox li a:link {
	color: #000;
}
#footer #footerbox #copy{
	font-size: 0.9em;
	margin-bottom: 20px;
	padding-top: 10px;
	color: #837E78;
}
